Bug 8675 - pmake complains about missing sys-i586.mk on Pentium system
pmake complains about missing sys-i586.mk on Pentium system
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: pmake (Show other bugs)
6.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-20 15:34 EST by George Karabin
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-03 15:43:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description George Karabin 2000-01-20 15:34:28 EST
I'm reporting this second hand so the details might be a little lacking,
but I thought it ought to be reported anyway - it shouldn't be hard to
reproduce.

pmake complains about missing sys-i586.mk on a Pentium RH 6.1 system.
Looking is /usr/lib/pmake shows sys-i386.mk and sys-i686.mk files, but no
sys-i586.mk file. I presume that similar problems will occur on 486 systems
as well. I'm told that copying the sys-i386.mk file to sys-i586.mk seems to
work as a workaround, but I don't know if that's the right solution or not.
Comment 1 Elliot Lee 2000-02-03 15:43:59 EST
Will be fixed in rawhide pmake-2.1.34-3

Note You need to log in before you can comment on or make changes to this bug.